@charset "euc-jp";

body{margin:0; padding:0; font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","MS PGothic","£Í£Ó £Ð¥´¥·¥Ã¥¯",sans-serif; font-size:73%;}

#warp{width:601px; margin:0 auto; padding:10px 0 0;}

.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}

#warp p{width:601px; text-align:center;}

#warp p.att{border:1px solid #ccc; padding:5px 0;}

#warp .btn {width:283px; height:30px; display:block; margin:0 auto 30px;}
#warp .btn a{width:283px; height:30px; display:block; background:url(../../img/top_btn_off.jpg) no-repeat; text-indent:-9999px;}
#warp .btn a:hover{background:url(../../img/top_btn_on.jpg) no-repeat;}
